Generate payout method schemas
curl --request GET \
--url https://api.withacclaim.com/v1/payout_method_schemas \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.withacclaim.com/v1/payout_method_schemas"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.withacclaim.com/v1/payout_method_schemas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"schemas": [
{
"payout_method_type": "UnitedStatesAch",
"description": "<string>",
"currency": "<string>",
"country": "<string>",
"fields": [
{
"name": "<string>",
"label": "<string>",
"type": "text",
"required": true,
"placeholder": "<string>",
"maxLength": 123,
"minLength": 123,
"pattern": "<string>",
"options": "<array>",
"helpText": "<string>",
"entityTypeConstraint": "<string>"
}
]
}
]
}{
"error": {
"code": "invalid_request",
"message": "Missing required field: amount",
"details": {},
"request_id": "req_7lYt4o2x"
}
}Payout methods
Generate payout method schemas
Returns available payout method types and their field schemas (required fields, types, validation) for the given country. Use this to build dynamic create forms for payout methods.
GET
/
payout_method_schemas
Generate payout method schemas
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ISO 3166-1 alpha-2 country code (e.g. US)
Required string length:
2Entity type of payee
Available options:
Individual, Company Response
List of payout method schemas.
Show child attributes
Show child attributes
Last modified on June 14, 2026
⌘I